from django.urls import path
from .views import \
    SpeciesAdd, SpeciesDetail, \
    GenusAdd, GenusDetail, GenusList

urlpatterns = [
    path('species/<int:pk>/', SpeciesDetail.as_view(), name='species_info'),
    path('species/add/', SpeciesAdd.as_view(), name='species_add'),

    path('genus/<int:pk>/', GenusDetail.as_view(), name='genus_info'),
    path('genus/add/', GenusAdd.as_view(), name='genus_add'),
    path('genus/list/', GenusList.as_view(), name='genus_list'),
]
