from django.conf import settings
from django.contrib.auth import BACKEND_SESSION_KEY, SESSION_KEY, get_user_model
from django.contrib.sessions.backends.db import SessionStore
from selenium import webdriver

User = get_user_model()


def before_all(context):
    context.browser = webdriver.Firefox()
    context.browser.implicitly_wait(4)
    context.user ={
        'username': 'edith',
        'email': 'edith@example.com',
        'password': 'cmFuZG9tdGV4dAo',
    }
    user = User.objects.get_or_create(**context.user)[0]
    user.set_password(context.user['password'])
    user.save()

def after_all(context):
    context.browser.quit()

def before_feature(context, feature):
    print("Before feature", feature)

def after_feature(context, feature):
    print("After feature", feature)
