@when(u'I create a genus named "{genus}"')
def genus_add(context, genus):
    context.browser.get(context.get_url('/clades/genus/add'))
    context.browser.find_element_by_name('name').send_keys(genus)
    context.browser.find_element_by_name('submit').click()

@then(u'I will see the genus "{genus}" page')
def genus_detail(context, genus):
    genus_element = context.browser.find_element_by_id('genus')
    if not(genus in genus_element.text):
        raise NotFound('%s not found in %s text' % (genus, genus_element.id) )


@then(u'I will see a link to "Genuses"')
def step_impl(context):
    context.browser.find_element_by_link_text('Genuses list')


@when(u'I click the link to "Genuses"')
def step_impl(context):
    context.browser.find_element_by_link_text('Genuses list').click()


@then(u'I will see a link to genus "{genus}"')
def step_impl(context, genus):
    context.browser.find_element_by_link_text(genus)
